

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #8cd50b;
}
.breadcrumb .current {color: #86754f!important;}
}
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 10px;
}
.flexslider, .portfolio_slider {
    margin: 0 0 0;
}
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {
        background-color: #f9f9f9;
        border: 1px solid #ccc;
}
input[type="text"] {
	padding: 3px;
	width: 50%;
        border: #FFF;
        background-color: #f9f9f9;
        border: 1px solid #ccc;
        font-size: 16px;
        margin-top: 0px;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -30px;
}